[Desktop Entry]
Encoding=UTF-8
Exec=pine
TerminalOptions=
Icon=email
Type=Application
Name=Pine
Name[eo]=Pino
Name[es]=PINE
Name[ko]=파인
Name[ss]=Phayiphi
Name[vi]=Pine 
GenericName=Mail Client
GenericName[af]=Pos Kliënt
GenericName[az]=Poçt Alıcısı
GenericName[be]=Паштовы кліент
GenericName[bg]=Пощенски клиент
GenericName[br]=Arval postel
GenericName[bs]=Program za čitanje elektronske pošte
GenericName[ca]=Programari de correu electrònic
GenericName[cs]=Klient pro čtení elektronické pošty
GenericName[da]=E-mail-klient
GenericName[de]=E-Mail-Programm
GenericName[el]=Πελάτης Mail
GenericName[eo]=Legi kaj sendi retpoŝton
GenericName[es]=Cliente de correo electrónico
GenericName[et]=Meiliklient
GenericName[eu]=Posta Bezeroa
GenericName[fa]=کارگیر پست الکترونیکی
GenericName[fi]=Ohjelma sähköpostien lukemiseen
GenericName[fo]=Postforrit
GenericName[fr]=Logiciel de messagerie électronique
GenericName[gl]=Cliente de correo
GenericName[he]=תוכנית דואר
GenericName[hr]=Program za čitanje elektronske pošte
GenericName[hu]=levelezőprogram
GenericName[id]=Klien Mail
GenericName[is]=Póstforrit
GenericName[it]=Programma di posta elettronica
GenericName[ja]=メールクライアント
GenericName[ko]=편지를 주고 받는 프로그램
GenericName[lo]=ໄຄແເອັນຈົດຫມາຍເອເລັກໂຕນິກ
GenericName[lt]=Pašto klientas
GenericName[lv]=Pasta Klients
GenericName[mk]=Програма за електронска пошта
GenericName[mn]=Э-Захиа-Програм
GenericName[mt]=Klijent tal-imejl
GenericName[nb]=Program for å lese og sende e-poster
GenericName[nl]=e-mailcliënt
GenericName[nn]=Lesing og sending av e-post
GenericName[nso]=Moreki wa Poso
GenericName[oc]=Programari de correu electrònic
GenericName[pl]=Program do wysyłania i odbierania poczty elektronicznej
GenericName[pt]=Cliente de Email
GenericName[pt_BR]=Cliente de E-mail
GenericName[ro]=Program de poştă electronică
GenericName[ru]=Клиент электронной почты
GenericName[se]=Boastaprográmma
GenericName[sk]=Klient elektronickej pošty
GenericName[sl]=Program za e-pošto
GenericName[sr]=Program za e-poštu
GenericName[ss]=Likhasimende leliposi
GenericName[sv]=E-postklient
GenericName[ta]=«ïºü ¸ÕÅ¢
GenericName[th]=ไคลเอนต์จดหมายอิเล็กทรอนิกส์
GenericName[tr]=Posta İstemcisi
GenericName[uk]=Клієнт електронної пошти
GenericName[ven]=Mushumisani na poso
GenericName[xh]=Umxhasi Weposi
GenericName[zh_CN]=邮件程序
GenericName[zh_TW]=郵件處理程式
GenericName[zu]=Umxhasi weposi
Terminal=1
